* {
	margin:0px;
	padding:0px;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	text-rendering: optimizeLegibility;
	font-family: 'Open Sans', sans-serif;
	outline: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
	-webkit-tap-highlight-color: transparent; 
	letter-spacing:0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

body {
	padding: 0px;
    margin: 0px;
    background-color:#a8236b;
	font-size:14px;
	line-height:1.5;
	color:#000;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	overflow-x: hidden;
	overflow-y: hidden;
	height:100vh;
	height: calc(var(--vh, 1vh) * 100);	
	position:fixed;
	left:0;
	right:0;	
}

body.loading * {
	transition:none !important;
}


body.teclat:after {
	content:"";
	position:absolute;
	bottom:-1000px;
	left:0;
	width:100%;
	height:1000px;
	background-color:#120b17;
	z-index:1000;
}

.notrans {
	transition:none !important;
}

a {
    color: inherit;
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.clearer {
	clear:both;
}
.clear {
	position:relative;
}
.clear:after {
	clear:both;
	display: table;
    content: "";
}

.hidden {
	display:none !important;
}

::-webkit-scrollbar {
    width: 0px;  
    background: transparent;
	display: none;
}

.fixed {
	position:fixed !important;

}

input {
	-webkit-appearance: none;
	outline: none;
	border:0;
	background-color:#eeeeee;
	border-radius:8px;
	height:50px;
	padding:0 15px 1px 15px;
	margin:0 0 15px 0;
	color:#000;
	font-size:15px;
	width:100%;
	border:1px solid #eeeeee;
}

input:focus {
	border-color:#ccc;
}


input:last-of-type {
	margin:0;
}
input:focus {
    outline: none;
}

select {
	-webkit-appearance: none;
	outline: none;
	border:0;
	background-color:#eeeeee;
	border:1px solid #eeeeee;
	border-radius:8px;
	height:50px;
	padding:0 15px;
	margin:0 0 15px 0;
	color:#666;
	font-size:15px;
	width:100%;
}
select:focus {
	border-color:#ccc;
}
select.active {
	color:#000;
}

.poppins {
	font-family: 'Poppins', 'Open Sans', sans-serif;
}


.text_12 {
	font-size: 12px;
    line-height: 16px;
}
.text_14 {
	font-size: 14px;
    line-height: 18px;
}
.text_16 {
	font-size: 16px;
    line-height: 20px;
}
.text_18 {
	font-size: 18px;
    line-height: 22px;
}
.text_20 {
	font-size: 20px;
    line-height: 24px;
}


.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }
.mt60 { margin-top:60px; }
.mt70 { margin-top:70px; }
.mt80 { margin-top:80px; }
.mt90 { margin-top:90px; }
.mt100 { margin-top:100px; }
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.mb60 { margin-bottom:60px; }
.mb70 { margin-bottom:70px; }
.mb80 { margin-bottom:80px; }
.mb90 { margin-bottom:90px; }
.mb100 { margin-bottom:100px; }
.pt10 { padding-top:10px; }
.pt20 { padding-top:20px; }
.pt30 { padding-top:30px; }
.pt40 { padding-top:40px; }
.pt50 { padding-top:50px; }
.pt60 { padding-top:60px; }
.pt70 { padding-top:70px; }
.pt80 { padding-top:80px; }
.pt90 { padding-top:90px; }
.pt100 { padding-top:100px; }
.pb10 { padding-bottom:10px; }
.pb20 { padding-bottom:20px; }
.pb30 { padding-bottom:30px; }
.pb40 { padding-bottom:40px; }
.pb50 { padding-bottom:50px; }
.pb60 { padding-bottom:60px; }
.pb70 { padding-bottom:70px; }
.pb80 { padding-bottom:80px; }
.pb90 { padding-bottom:90px; }
.pb100 { padding-bottom:100px; }


.container {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	bottom:0;
	z-index:1;
	overflow-x: hidden;
	overflow-y: scroll;
    /*-webkit-overflow-scrolling: touch;*/
	scroll-behavior: smooth;
}

.lazy {
	position: relative;
}
.lazy * {
	position: relative;
	z-index:1;
}
.lazy picture,
.lazy2 picture {
	position:absolute;
	left:0;
	top:0;
	width: 100%;
    height: 100%;
	opacity:0;
	transition:opacity ease .3s;
}
.lazy picture.loaded,
.lazy2 picture.loaded {
	opacity:1;
}
.lazy picture img,
.lazy2 picture img {
	position:absolute;
	left:0;
	top:0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.elli {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width:100%;
}

.elli_1 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.elli_2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.elli_3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}


.shadow {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	z-index:50;
	background:rgba(0, 0, 0, 0.6);
	visibility:hidden;
	opacity:0;
	transition:opacity ease 0.4s;
	display: flex;
	align-items: center;
	justify-content: center;
}
.shadow.active {
	visibility:visible;
	opacity:1;
}

.shadow.error {
	visibility:visible;
	opacity:1;
	z-index:1000;
}

.bottom_window {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-color:#ffffff;
	padding:0;
	border-radius: 15px 15px 0px 0px;
	-webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
	-webkit-transition: -webkit-transform .2s ease;
	transition: transform .2s ease;	  
}
.bottom_window.active {
	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform .3s ease;
	transition: transform .3s ease;	
	z-index:50;
}

.bottom_window .content {
	max-height:calc(100vh - 55px);	
	max-height: calc((var(--vh, 1vh) * 100) - 55px);	
	overflow-x: hidden;
	overflow-y: scroll;
	scroll-behavior: smooth;
	padding:30px 20px 22px 20px;
	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;	
}


.bottom_window.drag_full .content {
	overflow-x: hidden;
	overflow-y: hidden;
	scroll-behavior: unset;
}

.bottom_window.full .content {
	height:calc(100vh - 55px);	
	height:calc((var(--vh, 1vh) * 100) - 55px);	
	padding:20px;
}




.bottom_window .content.in {
	-webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
}
.bottom_window .content.out {
	-webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

.bottom_window .content:after {
    content:"";
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0, 0, 0, 0.4);
    z-index:10;
    transition:opacity ease 0.2s;
    visibility:hidden;
	opacity:0;
}
.bottom_window .content.in:after {
	visibility:visible;
	opacity:1;
	height:1000%;
}


.bottom_window.full {
	border-radius:0;
	top:0;
	-webkit-transition: -webkit-transform .3s ease;
	transition: transform .3s ease;	 
}

.bottom_window.full.active {
	-webkit-transition: -webkit-transform .3s ease;
	transition: transform .3s ease;	
}

.tanca_capa {
	position: absolute;
    z-index: 10;
    right: 5px;
    top: 4px;
    width: 45px;
    height: 45px;
    background-image: url(../img/close.svg?v=2);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 15px;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 100%;
}


.window_title {
    position:relative;
    width:100%;
    height:55px;
    border-bottom:1px solid #ccc;
}
.window_title p {
    font-family: 'Poppins', 'Open Sans', sans-serif;
    font-size:19px;
    line-height:55px;
    text-align:center;
    font-weight:600;
    display:block;
    padding:0 55px;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.window_title .close {
    position:absolute;
	z-index:20;
	right:0;
	top:0;
	width:55px;
	height:54px;
	background-image:url(../img/close.svg?v=2);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:auto 15px;
	background-color: #fff;
}
.window_title p.medium {
	font-size:18px;
}
.window_title p.small {
	font-size:17px;
}



.row {
	position:relative;
    margin-right: -10px;
    margin-left: -10px;
}
.row:after {
	clear:both;
	display: table;
    content: "";
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12 {
	position:relative;min-height:1px;padding-right:10px;padding-left:10px;
	float:left;
}
.col-12{width:100%}
.col-11{width:91.66666667%}
.col-10{width:83.33333333%}
.col-9{width:75%}
.col-8{width:66.66666667%}
.col-7{width:58.33333333%}
.col-6{width:50%}
.col-5{width:41.66666667%}
.col-4{width:33.33333333%}
.col-3{width:25%}
.col-2{width:16.66666667%}
.col-1{width:8.33333333%}


.appear {
	opacity:0;
	-webkit-animation: appear 0.3s 1 forwards;
	animation: appear 0.3s 1 forwards;
}
.appear_long {
	opacity:0;
	-webkit-animation: appear 0.6s 1 forwards;
	animation: appear 0.6s 1 forwards;
}


#persiana {
	position:absolute;
	z-index:1000;
	top:0;
	width:100%;
	left:0;
	background-color:#a8236b;
	height:0;
	transition:height ease .4s;
}

#persiana.active {
	height:100vh;
	height:calc((var(--vh, 1vh) * 100));
}	


@-webkit-keyframes appear {
	0% { opacity:0; }
	100% { opacity:1 }
}
@keyframes appear {
	0% { opacity:0; }
	100% { opacity:1 }
}
@-webkit-keyframes desappear {
	0% { opacity:1; visibility:visible; }
	99% { opacity:0; visibility:visible; }
	100% { opacity:0; visibility:hidden; }
}
@keyframes desappear {
	0% { opacity:1; visibility:visible; }
	99% { opacity:0; visibility:visible; }
	100% { opacity:0; visibility:hidden; }
}

.alerta {
	animation: alerta 0.7s infinite;
}
@keyframes alerta {
	0% 		{ transform: scale(1) rotate(0deg);		}
	10% 	{ transform: scale(1.1) rotate(0deg);	}
	100% 	{ transform: scale(1) rotate(0deg);		}
}


.up20 {
	animation: appear_up 0.2s 1 forwards;
}
.up30 {
	animation: appear_up 0.3s 1 forwards;
}
.up50 {
	animation: appear_up 0.5s 1 forwards;
}

@keyframes appear_up {
	0% { 
		visibility: visible;
		opacity: 0;		
		transform: translateY(20px);	
	}
	100% { 
		visibility: visible;
		opacity: 1;	
		transform: translateY(0);
	}
}


.down20 {
	animation: appear_down 0.2s 1 forwards;
}
.down30 {
	animation: appear_down 0.3s 1 forwards;
}
.down50 {
	animation: appear_down 0.5s 1 forwards;
}

@keyframes appear_down {
	0% { 
		visibility: visible;
		opacity: 0;		
		transform: translateY(-20px);	
	}
	100% { 
		visibility: visible;
		opacity: 1;	
		transform: translateY(0);
	}
}

@keyframes point {
	0% 		{ opacity:0; transform: scale(0.5);	}
	80% 	{ opacity:1; transform: scale(1.2);}
	100% 	{ opacity:1; transform: scale(1);	}
}

@keyframes point_out {
	0% 		{ opacity:1; transform: scale(1);	}
	100% 	{ opacity:0; transform: scale(0);	}
}



.boing {
	animation: boing 0.5s 1 forwards;
}

@keyframes boing {
	0% 	{ opacity:0.7; transform: scale(0.95);}
	70% { opacity:1; transform: scale(1.05);}
	100% { opacity:1; transform: scale(1);}
}
@keyframes window_show {
	0% 		{ transform: translate3d(0, -50%, 0) scale(0.85);	}
	45% 	{ transform: translate3d(0, -50%, 0) scale(1.05);	}
	80% 	{ transform: translate3d(0, -50%, 0) scale(0.95);	}
	100% 	{ transform: translate3d(0, -50%, 0) scale(1);		}
}


.bounce {
	animation: bounce 0.2s 1 forwards;
}
.bounce_mini {
	animation: bounce_mini 0.2s 1 forwards;
}
.bounce_big {
	animation: bounce_big 0.2s 1 forwards;
}



@keyframes bounce {
	0% 		{ transform: scale(1);		}
	55% 	{ transform: scale(1.05);	}
	100% 	{ scale(1);					}
}
@keyframes bounce_mini {
	0% 		{ transform: scale(1);		}
	55% 	{ transform: scale(1.02);	}
	100% 	{ scale(1);					}
}
@keyframes bounce_big {
	0% 		{ transform: scale(1);		}
	55% 	{ transform: scale(1.1);	}
	100% 	{ scale(1);					}
}


.save_image {
	position:absolute;
	z-index:9999;
	bottom:20px;
	left:15px;
	right:15px;
	border-radius:30px;
	background:rgba(0, 0, 0, 0.7);
	color:#fff;
	padding:15px;
	text-align:center;
	visibility:visible;
	opacity:1;
	animation: desappear 2s 1 forwards;
	font-weight:600;
}

@keyframes desappear {
	0% 		{ opacity:1; visibility:visible;}
	80% 	{ opacity:1; visibility:visible; }
	99% 	{ opacity:0; visibility:visible; }
	100% 	{ opacity:0; visibility:hidden;	}
}


.btn {
    width:100%;
    display:block;
    border-radius:10px;
    height:50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight:600;
    font-size:16px;
	background-color:#eee;
	position:relative;
	overflow:hidden;
}

.btn.green {
    background-color:#a8236b;
	color:#fff;
}
.btn.green:active,
.btn.green:focus,
.btn.green:hover {
    background-color:#7e104c;
}

.btn.white {
	color:#a8236b;
	background-color:#fff;
	border:2px solid #a8236b;
}
.btn.white:active,
.btn.white:focus,
.btn.white:hover {
    background-color:#fbf2f7;
}

.btn.green.loading {
		
}
.btn.green.loading:after {
	content:"";
	position:absolute;
	z-index:2;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:#7e104c;
}
.btn.green.loading:before {
	content:"";
	position:absolute;
	z-index:3;
	left:50%;
	top:50%;
    border: 2px solid rgba(255, 255, 255, 0.3);
    border-top: 2px solid #fff;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    animation: spin 1s linear infinite;	
	margin-top:-16px;
	margin-left: -16px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


.btn.search {
	background-image:url(../img/search_green2.svg?v=2);
	background-position:center left 13px;
	background-repeat:no-repeat;
	background-size:auto 24px;
}

.btn.green.search {
	background-image:url(../img/search_white.svg?v=2);
}

.ios {
	display:none;
}
.android {
	display:block;
}


/* mobil petit */
@media (max-width: 320px) {
    .btn {
		height: 45px;
		border-radius: 8px;
		font-size: 15px;
	}
	.window_title p {
        font-size: 17px;
		padding: 0 45px;
    }
    .window_title p.medium {
        font-size:16px;
    }
    .window_title p.small {
        font-size:15px;
    }
}



#push {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0, 0, 0, 0.5);
	z-index:999;
	align-items: center;
    justify-content: center;
	display:none;
	padding:0px 20px 20px 20px;
}
#push.active {
	display:flex;
}

#push .box {
	position:relative;
	background-color:#fff;
    color:#000;
    border-radius:12px;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	overflow:hidden;
	width:100%;
}
#push .title {
	padding:0 20px;
	font-family: 'Poppins', 'Open Sans', sans-serif;
    font-size:18px;
    line-height:24px;
    font-weight:600;
    color:#444;
	height:58px;
	line-height:60px;
	background-color: #a8236b;
	color:#fff;
}
#push .title .close {
	position: absolute;
    z-index: 10;
    right: 0px;
    top: 0px;
    width: 50px;
    height: 58px;
    background-image: url(../img/close.svg?v=2);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 15px;
	opacity:0.7;
}
#push .content {
	padding:20px;
	max-height:calc(100vh - 130px);	
	max-height: calc((var(--vh, 1vh) * 100) - 130px);	
	overflow-x: hidden;
	overflow-y: scroll;
	scroll-behavior: smooth;
}
#push .content p {
	font-weight:700;
	font-size:18px;
	line-height:25px;
}
#push .content .text {
	margin:15px 0 0 0;
	border-top:1px solid #ddd;
	padding-top:20px;
}

#push .content p.notext {
	margin:12px 0 22px 0;
	text-align:center;
}

.window_error {
	position:absolute;
	left:20px;
	right:20px;
	top:50%;
	background-color:#fff;
	width:calc(100% - 40px);
	border-radius:14px;
    transform: translate3d(0, -50%, 0);
	visibility:hidden;
	font-size:16px;
	padding:25px 25px 25px;
	visibility:visible;
	animation: window_show 0.4s 1 forwards;
	z-index:1001;
	text-align:center;
}

.window_error p {
	font-family: 'Poppins', 'Open Sans', sans-serif;
	font-weight:600;
	margin:5px 0 20px 0;
	font-size:18px;
}
.window_error .text {
	font-size:16px;
	margin:0;
}
.window_error .btn {
	margin:30px auto 0 auto;
	width:80%;
}


/* mobil petit */
@media (max-width: 320px) {
	.window_error p {
		margin:5px 0 20px 0;
		font-size:17px;
	}
	.window_error .text {
		font-size:15px;
	}
	.window_error .btn {
		margin:30px 0 0 0;
		width:100%;
	}
}




